/*
 Theme Name:   Enfold Child by ENBertussi
 Theme URI:    http://PRuuPH.ca/ENFOLD/
 Description:  Child Theme for Enfold
 Author:       Erich Nolan Bertussi
 Author URI:   http://bertussi.ca/
 Template:     enfold
 Version:      1.1.1223

*/


.single-product-main-image {
    width: 25%;
}

.single-product-summary {
    overflow: hidden;
    width: 45%;
    float: left;
    margin-right: 5%;
}

/*products showing full width on mobile*/

@media only screen and (max-width: 767px) {

.single-product-summary {
    overflow: hidden;
    width: 100% !important;
    float: left;
    margin-right: 5%;
}}
/*products showing full width on mobile*/

@media only screen and (max-width: 767px) {

.single-product-summary {
    overflow: hidden;
    width: 100% !important;
    float: left;
    margin-right: 5%;
}}

/*move sale circle to top left of thumbnail image on single product view page re: http://www.kriesi.at/support/topic/sale-circle-showing-up-on-far-right-side-of-product-page/#post-675120 */

#top .single-product-main-image .onsale {
    right: auto!important;
    left: 0;
}


/*choose slider based on screen resolution on homepage*/

@media only screen and (max-width: 1300px) {
div#full_slider_1 { display: none; }}
@media only screen and (min-width: 1301px) { div#full_slider_2 { display: none; }}

/*grid row mobile display fix for underwire charts*/

@media only screen and (max-width: 800px) {
.flex_column { width: 100% !important; margin-left: 0 !important; }}

/* Hide images Titles on lightbox modal popups */

.mfp-title {
display: none !important;
}

/*Currency fix Flags display*/

.widget .currency_switcher li {
    clear: none;
}

/*Currency Swap Flags*/

a[data-currencycode="USD"] {
    background-image: url('https://braandcorsetsupplies.com/wp-content/uploads/2016/08/Currency-swapper-flag-of-United-States.png') !important;
background-size: 30px !important;
        width: 30px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 23px;
}

a[data-currencycode="EUR"] {
    background-image: url('https://braandcorsetsupplies.com/wp-content/uploads/2016/08/Currency-swapper-flag-of-Europe.png') !important;
background-size: 30px !important;
        width: 30px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 23px;
}

a[data-currencycode="BRL"] {
    background-image: url('https://braandcorsetsupplies.com/wp-content/uploads/2016/08/Currency-swapper-flag-of-Brazil.png') !important;
background-size: 30px !important;
        width: 30px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 23px;
}

a[data-currencycode="CAD"] {
    background-image: url('https://braandcorsetsupplies.com/wp-content/uploads/2016/08/Currency-swapper-flag-of-Canada.png') !important;
background-size: 30px !important;
        width: 30px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 23px;
}

a[data-currencycode="AUD"] {
    background-image: url('https://braandcorsetsupplies.com/wp-content/uploads/2016/08/Currency-swapper-flag-of-Australia.png') !important;
background-size: 30px !important;
        width: 30px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 23px;
}

a[data-currencycode="GBP"] {
    background-image: url('https://braandcorsetsupplies.com/wp-content/uploads/2016/08/Currency-swapper-flag-of-United-Kingdom.png') !important;
background-size: 30px !important;
        width: 30px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 23px;
}



/* top secondary menu font size */

#top .av-subnav-menu > li > a {
font-size: 18px;
}


/*Iconic Swatch styles */

.single-product-summary { overflow: visible !important; }

.single-product-summary:after {
    content: "";
    display: table;
    clear: both;
}

#top .variations td.label { width: 100% !important; }

#top .variations .label label { text-align: left !important; }

form.cart .variations select { float: none !important; }

.single_variation_wrap { margin-left: 0 !important; }

.single-product .iconic-was-swatches--visual .iconic-was-swatch--selected:before {
    line-height: 51px !important;
}


/* adding search field to header http://www.kriesi.at/support/topic/enfold-removing-the-search-magnifying-glass-and-adding-in-the-search-field/#post-278483 */

/* change category font size */
#top.archive .products .product h3,
#top.archive .products .product .woocommerce-loop-category__title {
	padding-top: 8px;
	font-size: 15px;
	line-height: 16px;
	font-weight: strong;
	margin: 0;
	font-family:  Arial, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

#top.archive .products .product .woocommerce-loop-category__title {
	border-top-color: #adadad;
	border-top-width: 1px;
    border-top-style: solid;
    padding: 15px 15px;
    position: relative;
}

#top.archive .products .product .woocommerce-loop-category__title::before {
	background-color: #fff;
	border-color: #adadad;
	content: "";
	margin-left: -6px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border-width: 1px;
    border-style: solid;
    border-right: 0;
    border-bottom: 0;
    height: 10px;
    left: 50%;
    position: absolute;
    top: -6px;
    transform: rotate(45deg);
    visibility: hidden\9;
    width: 10px;
    z-index: 1000;
}

.html_cart_at_menu.html_header_searchicon .menu-item-search-dropdown {
	padding-right: 0;
}

.woocommerce-form-register .woocommerce-FormRow {
	display: table;
	width: 100%;
}

.woocommerce-form-login__rememberme span {
	font-weight: inherit !important;
}

button[type="submit"] {
	background-color: #893b67;
	color: #fff;
	border-color: #671945;
	padding: 9px 22px;
	cursor: pointer;
	border: 0;
	-webkit-appearance: none;
	border-radius: 0;
}

@media only screen and (max-width: 767px) {
	.responsive.html_bottom_nav_header #top #menu-item-shop.cart_dropdown {
		z-index: 100;
	}

	.responsive.html_bottom_nav_header.html_cart_at_menu #top #wrap_all .main_menu {
		height: 56px;
		right: 0;
		top: initial;
	}

	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a,
	.responsive #top #wrap_all .av-logo-container {
		height: 56px;
		line-height: 56px;
	}

	.responsive.html_cart_at_menu #top .main_menu .menu>li:last-child {
		margin-right: 0;
		padding-right: 0;
	}

	#top #av-burger-menu-ul {
		background-color: #fff;
	}

	.av-burger-overlay-active #top .av-hamburger-inner,
	.av-burger-overlay-active #top .av-hamburger-inner::before,
	.av-burger-overlay-active #top .av-hamburger-inner::after {
		background-color: #be84a3;
	}
}
